<footer class="c-footer">

    <div class="c-footer__row c-footer__row--top u-color-bg:g1">
        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12 o-grid__col:6@md">
                    {% include '@menu-meta' with menuMetaData %}
                </div>
            </div>
        </div>
    </div>

    <div class="c-footer__row c-footer__row--bottom u-color-bg:primary u-color-c:white">
        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12">
                    <p><small>{{ copyright }}</small></p>
                </div>
            </div>
        </div>
    </div>

</footer>
